[Global]
LICENSE_AGREE_TITLE=Licensaftale.
LICENSE_TITLE=<b>Læs den følgende licensaftale grundigt Brug side ned tasten for at læse hele aftalen.</b>
LICENSE_TIP=<b>For at installere printer softwaren skal du acceptere alle betingelser i denne aftale.</b>

AGREE_CAPTION=<center>Accepterer</center>
DISAGREE_CAPTION=<center>Accepterer ikke</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installer</center>
CANCEL_CAPTION=<center>Annuller</center>

COPY_CAPTION=Kopier fil %s

OverwriteFileTitle=Overskriv fil
OverwriteFile=Der findes allerede en fil med dette navn. Ønsker du at overskrive den?

YES=<center>Ja</center>
YesToAll=<center>Ja til alle</center>
NO=<center>Nej</center>
NoToAll=<center>Nej til alle</center>
CANCEL=<center>Annuller</center>

DirBrowse=Vælg et bibliotek.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Vælg placering af installationsmappe
DIRECTORY_CHOOSE_DESC=Opsætningen installerer i følgende mappe. For at installere i en anden mappe, klik på "%DIRECTORY_SELECT.BROWSE_BUTTON%Vælg mappe
BROWSE_BUTTON=Gennemse...
DIRECTORY_CHOOSE_FOLDER=Destinationsmappe
FOLDER_BROWSE_TEXT=Vælg venligst installationsmappe
